<?xml version="1.0" encoding="utf-8"?>
<androidx.core.widget.NestedScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_margin="@dimen/dp_16"
    android:background="@drawable/shape_round_white">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <com.xty.base.act.CustomWebView
            android:id="@+id/mRule"
            android:padding="@dimen/dp_10"
            android:layout_width="match_parent"
            android:layout_marginTop="@dimen/dp_16"
            android:layout_height="@dimen/dp_320" />




            <TextView
                android:id="@+id/mTvConfirm"
                android:layout_width="@dimen/dp_200"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginLeft="@dimen/dp_20"
                android:layout_marginRight="@dimen/dp_20"
                android:background="@drawable/shape_ten_click"
                android:gravity="center"
                android:paddingTop="@dimen/dp_10"
                android:paddingBottom="@dimen/dp_10"
                android:text="@string/confirm"
                android:textColor="@color/col_455"
                android:layout_marginBottom="@dimen/dp_30"
                android:layout_marginTop="@dimen/dp_30"
                android:textSize="@dimen/sp_16"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toTopOf="parent" />


    </LinearLayout>

</androidx.core.widget.NestedScrollView>